/* Note -> can just apply to all img's - but may be a biit cpu intensive.. or can put alpha class on any trans png */
*html .alpha div, *html .alpha img, *html .alpha  { behavior: url(/javascripts/iepngfix.htc); } /* IE hack for PNG alpha transparency */  

/* Standard Elements */
body {font-family: Arial, Helvetica, sans-serif, "HelveticaNeue-Light";  font-size:13px; color: #222;}
table {font-size:13px;}/* Standard font to use for tables */
img {border: none; text-decoration: none;}

p {margin: 7px 0 7px 0;}
p.indent {padding: 0 10px 0 30px}
p.min {line-height: 1px;}
.medium {font-size:110%;}
.big {font-size:120%; line-height: 130%}
.double {line-height: 180%;}
form {margin: 7px 0 7px 0;}
a {color: #3174d1;text-decoration: none;outline: none; }
:focus { outline: 0;}
a.light_link {color: #dd6;}
a:hover {text-decoration: underline;}
a:hover.hover2 {top:-1px; right:-1px; position: relative;}
a:hover.no_hover, .no_hover {background: none; padding: 0; margin:0;}
.em {font-style: italic;}


h1, .o2k7Skin .mce_h1 span.mceText  {font-size: 28px; font-weight:bold; color: #2D2D6F; margin:5px 0 10px 0; text-align: left;}
h2, .o2k7Skin .mce_h2 span.mceText  {font-size: 25px; font-weight:bold; color: #2D2D6F; margin: 5px 0 10px 0;}
h3, .o2k7Skin .mce_h3 span.mceText  {font-size: 18px; font-weight:bold; color: #2D2D6F; margin: 10px 5px 5px 0;}
h4, .o2k7Skin .mce_h4 span.mceText  {font-size: 15px; font-weight:bold; color: #339; margin: 10px 5px 5px 0px;}
h5, .o2k7Skin .mce_h5 span.mceText  {font-size: 14px; font-weight:bold; color: #a32c2c; margin: 5px 5px 10px 0;}

h2.dotted, h3.dotted, h4.dotted {border-bottom: 2px dotted #cacacb; padding-bottom: 4px}

hr {clear: both; color: #A2BDD4; background-color:#A2BDD4; height: 1px;	width:100%;	border:none; padding: 0px;	margin: 0px;}
hr.two {clear: both; vertical-align: middle; color: #D7D4D2; background-color:#D7D4D2; height: 2px;	width:100%;	border:none; padding: 0px;	margin: 0px;}
hr.dotted {border-top: 2px dotted #cacacb; clear: both; vertical-align: middle; color: #f8f8f8; background-color:#f8f8f8; height: 1px;	}

pre {background-color: #eee; padding: 10px; font-size: 11px;}

#fullpage {padding:10px; }

/* Icon Styles*/
.icon_14 { width:14px; height:14px; padding: 0px; margin:0; vertical-align:-1px;}
.icon_14b { width:14px; height:14px; padding: 0px; margin:0 0 -1px 0; vertical-align:-1px;}
.icon_14c { width:14px; height:14px; float:left; margin:0px 5px 0 0px; text-decoration: none; border: 0;}
.icon_14d { width:14px; height:14px; float:left; margin:-3px 5px 0 0px; text-decoration: none; border: 0;}
.icon_16 {width:16px; height:16px; float:left; margin:0px 7px 0 0px; text-decoration: none; border: 0;}
.icon_16.epi {margin:2px 0px 0px 4px;}
.icon_16.right {margin:0px 0px 0 7px; float:right;}
.icon_24 {width:24px; height:24px;float:left; margin:0px 4px 0 0px; text-decoration: none; border: 0;}
.icon_24 {margin:-2px 14px 0 0px; }
.icon_24 {margin:-3px 6px 0 5px; }
.icon_28 {width:28px; height:28px; margin:-5px 5px 0 0; vertical-align:-10px; text-decoration: none; border: 0}
.icon_32 {width:32px; height:32px; }
.icon_48 {width:48px; height:48px;padding: 0 20px 0 0;}
.icon_64 {width:64px; height:64px; margin:5px 30px 5px 10px; float: left;}
.icon_100 {width:100px; height:100px;}
.icon_form {width:16px; height:16px;margin:0px 5px 0 8px; float:right;}
.icon_label {width:16px; height:16px; float:none; margin:0 7px 0 0px; top: 3px; position: relative; text-decoration: none; border: 0;}

/* Custom Classes */
.small {font-size: 80%;}	
.small_txt {font-size: 80%;}	
.epicenter {font-size:150%;}		
.highlight {font-weight: bold; font-size:115%; color: #d00;}
.highlight_subtle {font-weight: bold; font-size:100%; color: #4D4D8F;}
.highlight2 {font-weight: bold; color: #d00; font-style: italic;}
.dark {color: #2D2D6F}
.black {color: #000;}
.red {color: #f10000;}
.yellow {color: #ff0;}
.green {color: #4F994D;}
.bold {font-weight: bold}
.normal {font-weight: font-weight: normal;}
.light {color: #777;}
.light_medium {color: #444;}
.underline {text-decoration: underline;}

.box {display: block; clear: both; padding: 3px;}
.border_box {display: block; border:1px dashed #888; padding: 0 5px 0 5px; margin: 5px 10px 5px 5px; background: #f1f1f1;}
.highlight_box {display: block; border: 1px dashed #555; padding: 0 5px 0 5px; width: 90%; margin: 0px auto; background: #fff5f5;}
.message_box {float:left; padding:10px; margin:10px;color: #d00; border: 1px solid #dfdfdf;}

.standard_box {padding:10px; margin:10px; border: 1px solid #dfdfdf; background: #e4e4e4}
.standard_box h3 {margin: 0 0 5px 0}


.white {color: #fff;}		
.white_bg {background: #fff;}
.grey_text {color: #666;}
.grey {background: #eee;}
.tab1	{width:44px;display: block; float:left;}
.tab2	{width:70px;display: block; float:left;}
.pad_5 {padding: 5px}
.pad_05 {padding: 0 5px}
.pad_7 {padding: 0 7px 0 0}
.pad_10 {padding: 10px}
.margin_10 {margin: 10px}
.margin_5 {margin: 5px}
.border {border: 1px solid #aed6f6;}
.border_light {border: 1px solid #ddd;}
.clear {clear:both}
.left {float:left}
.right, img.right {float:right}
.right_text {text-align: right}
.left_text {text-align: left}
.center {text-align: center;margin: 0px auto;}
.block {clear:both; display: block;}
.no_float {float:none;}
.zero {margin:0; padding:0;}
.hidden {width: 0; height: 0; display:inline;}
.help_image {float:right; border: 1px solid #888; margin: 5px 5px 5px 10px;}
.empty_table {padding:0; margin:0; border:none;}
.small_card {float: left; width: 120px; padding: 1px; border: 1px solid #000; }
.nowrap {white-space:nowrap;}
.relative {position: relative;}
.indent {padding-left: 100px;}
.strike {text-decoration: line-through;}
.no_margin {margin:0;padding:0;}
.special {color: #d11; font-size: 11px;}
.none {display:none;}
.uppercase {text-transform:uppercase; }

/* Big Links with Icon */
.epi_link {float:left; font-size:120%; background: #f1f1f1; padding: 3px 3px 4px 1px; margin: 5px;  border: 1px solid #ccc;white-space:nowrap}
.epi_link img {float: left; margin:0px 5px 0 1px; text-decoration: none;display: block;}
a:hover.epi_link {background-color: #F4EC8E; color: #4E1500; text-decoration: none;} 
.epi_link b {margin: 0; border: 0px solid #f00; padding: 8px 5px 6px 0; display: block; float: left; font-weight: normal;}
/*.small_epi, .small_epi img {padding:1px 5px 1px 1px; font-size: 100%; margin:0;}*/
.small_epi b {padding:2px 5px 0px 5px;font-size:90%;}
.indent {padding-top: 7px; display: block;}
.indent_h {padding-left: 20px; display: block;}


/* Small Boxed Links with Icon */
.small_link {float:left; font-size:100%; background: #f1f1f1; padding: 3px; margin: 5px;  border: 1px solid #ccc;}
.small_link img {float: left; margin:0px 3px 0 0px; text-decoration: none; display: block;}
a:hover.small_link {background-color: #F4EC8E; color: #4E1500; text-decoration: none;} 
.small_link b {margin: 0; border: 0px solid #f00; padding: 8px 5px 6px 0; display: block; float: left; font-weight: normal;}


/* Big Link with 64x64 icon, 2 lines text */
a.big_link {} /* Can over-ride default a:link stuff */
a:hover.big_link {text-decoration: none;} /* Can over-ride default a:link stuff */
.big_link {width: 221px; height: 54px; text-decoration: none; float:left; font-size: 12px; color: #888;}
.big_link img {float:left; margin: 0 8px 0 4px; width: 52px; height: 52px; }
.big_link h3 {font-size: 18px; padding: 10px 0 0 0; margin: 0; font-weight: normal; color:#224;}
a:hover.big_link {background: url('/images/tile_biglink.gif') repeat; color: #000;}

/* Lists */
ul {margin:5px 10px 5px 10px; padding:7px;} 
ul.zippo {list-style-type: none;}
ul.narrow {	text-indent: 0; margin:0; padding:0; list-style-type: none;	display}
ul.narrow_2 {margin:0; padding:0 10px; list-style-type: none;	display}
ul.sortable.page {list-style:none; margin: 0; padding:0; list-style-type: none;	display}
ul.sortable.page li {margin-bottom:3px; border:1px solid #DDE7EF; padding:3px; }
ul.sortable.page.narrow li {margin:0px; padding:0px; border: 0; }
ul.errors {text-indent: 0; margin:0; padding:0;list-style-type: none;}
ul.errors li {background: transparent url('/images/bullets/a12.png') no-repeat 0 1px; padding: 0 0px 5px 20px;}

ul.standard li {list-style-type: none;	display: block; border:none; background: transparent url('/images/bullets/a1.png') no-repeat 0 1px; padding: 0 0px 5px 22px;} 
ul.tick li {list-style-type: none;	background: transparent url('/images/icons/tick.gif') no-repeat ; padding: 1px 0px 5px 25px;} 
ul.epicenter li {list-style-type: none;	background-position:left 5px;}
ul.arrow li {list-style-type: none;	background: transparent url('/images/bullets/a2.png') no-repeat 0 1px; padding: 0 0px 5px 20px;} 

ul.arrow_blue {padding:7px 0px;}
ul.arrow_blue li {list-style-type: none;	background: transparent url('/images/bullets/arrow-sm.png') no-repeat 0 1px; padding: 0 0px 10px 20px;} 

ul.arrow_green_angle li {list-style-type: none;	background: transparent url('/images/bullets/a6.png') no-repeat 0 1px; padding: 0 0px 5px 20px;} 
ul.info_list li {list-style-type: none;	background: transparent url('/images/bullets/i1.png') no-repeat; padding: 0 0px 5px 20px;} 

li.none {list-style-type: none;	background:none; clear: both; display: block;} 

ol li {padding: 0 0px 7px 5px; list-style-type: decimal; display: list-item; background: none;}


/* --- WEBSITE CARDS - should be common to all --- */

/* Summary: div.card is the image.  div.mcard_176 is the surrounds  and .mcard is the organiser element - eg, li or td...*/

#cards {clear: both;} /* The cards area on the Member's Website*/

/* The organiser class for displaying the mcard - eg, a li or td */
.m_card, td.m_card, div ul li.m_card {width:181px;padding:9px;  border: 16px solid #fff; background: #eef5f8; vertical-align: top; } 
div.m_card {width:181px; float:left; } 
div.m_card.wide {width:300px; float:left;} 


.sortable .m_card {margin:0px;}
#sidebar .m_card {border:none;margin:20px;}

.m_card a:hover {background: none; color:#f00;}
.m_card img{border: 0px solid #f00; float:left;} /* Note - just needed this one float to fix IE 7 extra bixels bug*/

/* The actual card (surrounds) and image itself (.card img) */
.mcard_176 {width: 178px; padding: 1px; margin: 0px; background: none no-repeat; float:left;border:0px solid #f00;}		
div.m_card.wide .mcard_176 {width: 298px; }	
.mcard_176 .description {width: 178px; overflow: auto; max-height: 100px; clear:both;}		
div.m_card.wide .mcard_176 .description {width: 298px;}		

.mcard_176 .card {text-align: center; overflow: none; width:176px; padding: 0; margin:0; float:left;}    
.mcard_176 .card img {border:1px solid #fff;  }    /*Just as a temporary until proper gif resizing and versions*/
.mcard_176 .card a {padding: 0; margin:0; float:left;}  /* Gets rid of IE 6 3 px bug  */
.mcard_176 .card a:hover img{border: 1px solid #f00; top:-1px; left:-1px;position: relative;}

.mcard_176 h4 { clear:both; color: #f00; }
.mcard_176 a:hover {color:#f00;}


/* V1 E-BOOK - Delete later*/
.mcard_176 h3.ebook_title {width: 190px; padding: 5px 5px; background: #444;  color: #fff; font-size: ; text-align: center;  margin: -10px 0 10px -10px;}		
div.m_card.wide .mcard_176 h3.ebook_title {width: 309px; padding: 5px 5px; background: #444;  color: #fff; font-size: ; text-align: center;  margin: -10px 0 10px -10px;}		
div.ebook_download_link {width: 80px; padding: 4px; float:right; text-align: center; border:0px solid #f00;}
.download_icon {margin-left: 14px;}
.dnl_info {font-size: 11px; color: #555; padding: 10px 0 0 0 ; float:left;}
.dnl_info_text {padding: 0 0 0 10px; float:left; width: 90px;}
div.m_card.wide .dnl_info_text { width: 200px;}
div.dnl_info img {margin: 0 5px 0 0;}


/*to remove the sortable border*/ /*#sortable_list.sortable li {border: 0;}*/
/* The phone - main areas */

#business_card {margin: 0 0 0 3px;}
.phone {width: 244px;padding:0px; margin: 0px; float:left; border:none;  position: relative; border: 0px solid #f00;}		
.phone .phone_top {background: url(/images/phone_top.png) no-repeat; height:20px; padding: 29px 0 0 78px; color: #9da0a2; font-weight:bold;}
.phone .phone_screen_bg {width: 244px;background: url(/images/phone_screen_tile.png) repeat-y; border: 0px solid #ff0; position: relative;}
.phone .phone_screen_bg .phone_screen {width:176px; height:230px; background: #000; position: relative;  margin:0 0 0 35px; overflow:hidden;}
.phone .phone_screen_bg .phone_screen.compose_message_preview {background: #000; color: #fff; height:230px; font-size: 12px;  }
.phone .phone_screen_bottom_bar {background: url(/images/phone_screen_bottom.png) no-repeat; height:5px; overflow: hidden;}
.send_to_phone {width: 244px;background:url(/images/phone_tile_bottom.png) repeat; font: 12px/13px arial; float:left;}
.send_to_phone .send_to_phone_text {padding:1px 28px 1px 28px;}
.phone_bottom {border: 0px solid #f00; background:url(/images/phone_bottom.png) bottom left; width:244px; height:57px;margin:0; float:left; text-align: center;}
.phone a {color: #3174d1;}

/* Yuk..tmp fix */
/*.phone_bottom {background-color:#dde7ef ;}*/

/* Areas on the phone */
.phone .card {text-align: center; overflow: none; width:176px;  height: 176px;}		
.phone .card.compose_preview {text-align: left; overflow: hidden; margin-bottom: 5px}		
.phone .card img {padding: 0; margin: 0; border:0; float: left; text-align: middle; position: relative;}
.phone_screen_top {overflow: hidden; white-space:nowrap; display:block; font-size: 15px; color: #fff; height:27px; text-align: center; padding:0;}
.phone_screen_top .text {padding:5px; width: 140px; overflow: hidden; }

.more_info {float:right; width:17px; height:11px; padding:2px 4px;  font-size: 9px; color: #dd0;}
.more_info img {float:left;padding: 0 0 0 3px;}
a:hover.more_info {top:-1px; right:1px; position: relative;}
a:hover.more_info img {text-decoration: none;}

.card_info {color: #ddd; overflow-x: hidden; overflow-y: auto;width:176px; height: 176px;}
.card_info h4 {color: #dd0;}
.card_info .description p {color: #ddd;}
.card_info a.card_back {color: #cc0; float:left;}

#loading_card {width:0px; height:200px; padding:74px;}
#loading_spinner {float:left; margin: -0 20px; width: 18px;   height: 18px;  background: url(/images/spinner.gif) no-repeat;}


#center_plugin { margin: 0 auto; width: 244px;}  

.phone_screen_bottom { display:block;  font-size: 15px; color: #fff; height:17px; text-align: center;padding:5px 0 5px 0;}
.indicator {width:10px; height: 10px;} /*The ajax spinner area*/
.send_to_phone .highlight {font: 12px/12px arial; font-weight:bold}
/* for displaying non-resized MCards - allows them to scroll if > than 240 */
.mcard_full_size  {width: 245px; height: 245px; overflow: auto; padding:0px; margin: 10px; background: none no-repeat; float:left; border:none;}	
.mcard_full_size img {float:left;}	
.zoom_link {float: right; font-size: 80%; }

.m_card .card_large {width: 240px; margin:-32px 0 0 -32px; position: relative;}
.phone .card .card_medium {width: 150px; margin:13px;}
.phone .card .card_small {width: 120px; margin:28px; border: 1px solid #aaa; }

/* Pagination  Links*/
.pagination em {color: #999;}
.pagination em, .pagination  a {padding: 1px 4px 1px 4px; }
.pagination em, .pagination a:hover {color: #fff; background: #ccc;}

/* shop */
#css_boxes {padding: 0 20px 0 30px;}
.shop_image {	border: 1px solid #c5c655; float:right;	margin: 10px 5px 10px 10px;}
p.price {position: relative; font: bold 22px Arial; color: #f00;	padding:15px 0 0 30px; float: left;}
.buy {position: relative;width: 175px; height: 50px; text-decoration: none; font-size: 18px; float:left;}
.buy img {float: left; padding: 0 8px 0 4px; width: 48px; height: 48px;}
a:hover.buy {background-color: #F4EC8E; color: #4E1500;} 

/* General reused areas */
.screenshot {float: right; margin: 0 20px 20px 0; padding: 5px; width:640px; height: 425px;}
#captcha_area {width: 130px; height: 90px; float: left; background: #999;}



table.general {border-collapse:collapse;	border: 1px solid #5b6385;	text-align: center; margin:15px 0 20px 40px;}
table.general.table_left {text-align: left; margin:5px 0 5px 5px;}
table.general.no_border {border: 0px; margin:0;}
table.general.no_margin {margin:0;}

table.general th {background:#404496; color: #f3f3f3; border: 1px solid #5b6385;	padding:4px; font-size:110%;  text-align: center;color: #fff;}
table.general th.text_left {text-align: left;}
table.general tr.lt {background:#FEFEFE; }
table.general tr.dk, table.general td.dk {background:#EEEEEE;}
table.general tr.tr_highlight {background:#FEFEaa;}
table.general tr.dk_line {background:#EEEEEE;border-top: 1px solid #5b6385;border-bottom: 1px solid #5b6385;}
table.general tr.big_text {font-size:125%;}
table.general td {border-left: 1px solid #5b6385;	border-right: 1px solid #5b6385;	padding: 3px;}
table.general td.col_1 {font-weight: bold;}
table.general.no_border td {border: 0px; padding:8px;}

table.lots_of_cells {border-collapse:collapse;	border: 1px solid #fcc;	text-align: center; margin:5px; background: #f1f1f1;}
table.lots_of_cells td {border: 1px solid #fcc;	padding: 5px; text-align: left; min-width: 120px;}

table.minimalist {font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px;	background: #fff;	border-collapse: collapse;	text-align: left;	margin: 0 20px;}
table.minimalist th {	font-size: 14px;	font-weight: normal;	color: #039;	padding: 10px 8px;	border-bottom: 2px solid #6678b1;}
table.minimalist tr.border_top {border-top: 2px solid #6678b1;}

table.minimalist td {color: #669;	padding: 6px 8px;	border-bottom: 1px solid #ccc;}
table.minimalist tr.no_border td {border-bottom: none;}
table.minimalist tbody tr:hover td {background: #f1f1f1;}
table.minimalist  tfoot tr td {font-size: 14px;	font-weight: normal;	color: #039;	padding: 10px 8px;	border-top: 2px solid #6678b1;}
table.minimalist.nolines td {	border-bottom: 0px;	padding: 9px 8px 0px 8px;}


table.standout {font-size: 13px;	background: #eee;	border-collapse: collapse;	text-align: center;	margin: 0 0 0 10px;}
table.standout th {font-size: 13px;	font-weight: bold;	color: #fff; background: #2e2e2e;	padding: 15px 10px;	border-bottom: 1px solid #ccc;	text-align: center;}
table.standout td {color: #111;	padding: 10px 0px;	border-bottom: 1px solid #ccc;}
table.standout td.highlight, table.standout th.highlight {background: #375d81; color: #fff; font-size: 120%; padding: 10px 15px;}
table.standout tbody tr:hover td {background: #eea;}
table.standout tbody tr:hover td.highlight {background: #0469a1;}
table.standout tfoot tr td {font-size: 14px;	font-weight: normal;	color: #fff;	padding: 10px 8px;	border-top: 2px solid #000; background: #2e2e2e;}

table.wide {width: 95%;}

/*#message {text-align: center; margin: 7px 30px;border: 1px solid #f66;color: #000; padding: 5px;  background-color: #f1f1f1;  }*/

#message {margin: 5px 0 12px 0; background: #f00;}
.notice {display: block; background:transparent url(/images/icons/info.png) no-repeat 5px 7px; margin:5px auto;padding: 7px 7px 7px 30px;  font: 14px Arial; background-color: #f3f3f3; color: #d11;  border: 1px dotted #555;  }




/* Demo 3d Card in Phone */
#mobile_phone_with_card_3d {float: left;display: inline; text-align:center; width:219px; height:358px; background: url(/images/help/mobile-phone-with-business-card.jpg) no-repeat; border: 0px solid #f00; padding: 58px 0 0 26px; margin: 10px 0 0 0; vertical-align: top;}
.animated_card_in_phone {float:left; padding: 0; margin: 0; overflow: hidden;width:176px; height:176px; }
.animated_card_in_phone img {float:left; padding: 0;}

/* Random Cards */
.random_cards {background: #bec6d6; padding: 10px 0px 10px 0; width:960px;min-height: 100px;display:inline;}
.random_cards .small_card {border: 1px solid #222;}
#carousel-wrapper {width: 868px;height: 124px;overflow: hidden; float:left;}
#carousel-content {width: 5000px;}
#carousel-content .slide {float: left; width: 868px; height: 124px; background: #666;}

.carousel-control.ico-prev {width: 40px; height: 124px; float:left; background: url(/images/icons/arrow_blue_left.png) 1px 40px no-repeat;  margin-left: 7px;}
a:hover.carousel-control.ico-prev {background: url(/images/icons/arrow_yellow_left.png) 1px 40px no-repeat; }

.carousel-control.ico-next {width: 40px; height: 124px; float:left; background: url(/images/icons/arrow_blue_right.png) 1px 40px no-repeat;  }
a:hover.carousel-control.ico-next {background: url(/images/icons/arrow_yellow_right.png) 1px 40px no-repeat;}
.loading_slide {padding:55px; float:left;}


/* Graphical Button Class */

a.button {
    background: transparent url('/images/buttons/black-right.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: 11px arial, sans-serif;
    height: 34px;
    margin: 3px 0 0 5px;
    padding-right: 19px; /* sliding doors padding */
    text-decoration: none;
    text-transform: lowercase;
    white-space:nowrap;
    border: 0px solid #f00;}
a.button span {
    background: transparent url('/images/buttons/black.png') no-repeat;
    display: block;
    line-height: 25px;
    padding: 2px 1px 7px 12px;
    /* Note - cannt use 'height' in IE6 without width */}
a.button:hover, #options_info_links  a.button:hover{
    background-position: bottom right;
    color: #fff;
    outline: none;
    text-decoration: none;}
a.button:hover span, #options_info_links a.button:hover span {
    background-position: bottom left;
    padding: 2px 1px 7px 12px; }
a.button:active, #options_info_links a.button:active {
    background-position: right -34px;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */ }
a.button:active span, #options_info_links a.button:active span{
    color: #000;
    background-position: left -34px;}

a.button.wide span{ padding: 2px 15px 7px 27px;}
/*a.button.wide:hover span {padding: 2px 15px 7px 27px; }*/
a.button.wide:active span {padding: 3px 15px 7px 27px;}


/* Standard CSS Button */
a.button_link, input.button_link {
  background: #c8392e;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  padding: 8px 12px;
  border: 1px solid #fff;
  text-shadow: #555 1px 1px 2px;
  border-radius: 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  float:left;
  text-align: center;
  white-space:nowrap;
}
a:hover.button_link, input:hover.button_link {background: #ea3628; text-decoration:none; color: #fff;}
a.button_link.right {float: right;}
a.button_link.two_line {font-size: 11px;padding: 5px 12px;}
a.button_link.alt {background: #375d81;}
a:hover.button_link.alt {background: #47749f;}


a.button_tab {
  background: #999999;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  padding: 8px 12px;
  text-shadow: #555 1px 1px 2px;
  border-top-left-radius: 4px;
  -moz-border-radius-topleft:4px;
  -webkit-border-top-left-radius:4px;
  border-top-right-radius: 4px;
  -moz-border-radius-topright:4px;
  -webkit-border-top-right-radius:4px;
  float:right;
  text-align: center;
  margin: 0 0 0 20px;
}
a.button_tab.active {background: #c8392e; color: #fff;}

a:hover.button_tab {background: #ea3628; text-decoration:none; color: #fff;}


a.big_button {
  background: #ccdbed;
  color: #434343;
  font-size: 16px;
  padding: 2px 8px;
  border: 1px solid #aaa;
  text-shadow: #fff 1px 1px 2px;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  float:left;
  text-align: center;
  white-space:nowrap;
  min-height: 48px;
}
a:hover.big_button {background: #f4f18a; text-decoration:none;}
a.big_button.selected {background: #f4f18a;}

a.big_button.right {float: right;}

a.big_button img {float:left; padding: 0 10px 0 0; min-width: 48px; }
a.big_button p {padding:0; margin: 6px 20px 0 20px; float:right;}


#loader {width: 210px; text-align: center;}

.hide_submit {width: 1px; height: 1px; background: none; border: none; color: #fff; float:right}

p.cancel_link {float:left; margin: 10px ;}


/* TOOL TIPS */
.tooltip {
	border-bottom: 1px dotted #aaa; color: #0284d6; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 30px; width: 250px;
	text-decoration: none;
}
.tooltip:hover img.top_tip_icon {
	border: 0; margin: -18px 0 0 -52px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em;
	display: block; padding: 0.2em 0 0.6em 0;
	
}

a.tooltip:hover {text-decoration: none; line-height: auto; color: #111;border-bottom: 1px solid #aaa;}

.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #BFDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
.click_for_details {color: #0284d6;}

.pagination_links {clear:both; padding: 10px;}


/* Error Messages -> errors_for helper*/

div.formErrors {color: #f00; background: #fff; border: 1px dotted #c44; margin: 10px;}
div.formErrors p {padding-left:10px;}
div.formErrors h5 {color: #f00; margin: 5px 0 0 10px;}
div.formErrors ul {color: #f00; padding: 5px 0 0 0;}
div.formErrors li {color: #444; background: transparent url('/images/icons/exclamation.png') no-repeat 0 -1px; font-size: 12px; line-height: 16px;
list-style-type: none;	display: block; border:none;  padding: 0 0px 5px 22px;}





/* Payment Options */
.payment_method {width: 120px; height: 50px; margin: 10px 20px; border: 1px solid #ddd}
.payment_gateway_text_image {width: 120px; height: 50px; margin: 10px 20px; border: 1px solid #ddd; line-height: 50px; text-align: center;}
.payment_method.active, .payment_gateway_text_imagea.ctive { margin: 6px 16px; border: 5px solid #ddd}
.payment_method:hover, .payment_gateway_text_image:hover { margin: 6px 16px; border: 5px solid #ddd}
#submit_button {width: 100%;}
#payment_method {clear: both;}
table.payment_option {padding: 10px; border: 0}
#bank_details {margin: 15px}



/* system generated pages */
#system_page, #external_url_page_message {padding:10px;}
